<html>
    <head>
        <title>SHOP</title>
        <link rel="stylesheet" type="text/css" href="style.css">
        <script type="text/javascript" src="function.js"></script>
    </head>
    <body>
        <p id="items">Items Available</p>
       <div id="maincontainer">
            <!--FIRSTITEM-->
            <div id="container1">
                <img src="product/nike.jpg" alt="Nike Cortez" class="image">
                <p class="itemname">Nike Cortez</p>
                <p class="itemprice">$50</p>
                <div id="qty">
                <input type="button" value="-" class="btn1" onclick="down1('0')">
                <input type="text" id="item1" value="1" size="50" onkeypress="return isNumber(event)">
                <input type="button" value="+" class="btn2" onclick="up1('10')">
                </div>
                <!--ADDCART ITEM1-->
                <input type="button" value="ADD TO CART" value1="crt" id="cart1" class="cartbtn" onclick="cart1()">
            </div>
            <!--SECONDITEM-->
            <div id="container2">
                <img src="product/adidas.jpg" alt="Adidas" class="image">  
                <p class="itemname">Adidas Superstar</p>
                <p class="itemprice">$60</p>
                <div id="qty">
                        <input type="button" value="-" class="btn1" onclick="down2('0')">
                        <input type="text" id="item2" value="1" size="50" onkeypress="return isNumber(event)">
                        <input type="button" value="+" class="btn2" onclick="up2('10')">
                        </div>
                        <!--ADDCART ITEM2-->
                        <input type="button" value="ADD TO CART" onclick="cart3()" class="cartbtn">
                </div>
            <!--THIRDITEM-->
            <div id="container3">
                <img src="product/nb 576.jpg" alt="Adidas" class="image"> 
                <p class="itemname">New Balance 576</p>
                <p class="itemprice">$70</p>
                <div id="qty">
                        <input type="button" value="-" class="btn1" onclick="down3('0')">
                        <input type="text" id="item3" value="1" size="50" onkeypress="return isNumber(event)">
                        <input type="button" value="+" class="btn2" onclick="up3('10')">
                        </div>
                        <!--ADDCART ITEM1-->
                        <input type="button" value="ADD TO CART" onclick="cart2()" class="cartbtn">
                </div>
            <!--FOURTHITEM-->
            <div id="container4">
                <img src="product/hav.png" alt="Havaianas" class="image">
                <p class="itemname">Havaianas</p>
                <p class="itemprice">$20</p>
                <div id="qty">
                        <input type="button" value="-" class="btn1" onclick="down4('0')">
                        <input type="text" id="item4" value="1" size="50" onkeypress="return isNumber(event)">
                        <input type="button" value="+" class="btn2" onclick="up4('10')">
                        </div>
                        <!--ADDCART ITEM1-->
                        <input type="button" value="ADD TO CART" onclick="cart4()" class="cartbtn">
              </div>
       </div>
       <!--ORDER DETAILS-->
       <br><br>
       <p id="items">Order Details</p>
       <table>
        <tr>
          <th>Scenario</th>
          <th>Items Added</th>
          <th>Total</th>
          <th>Cart Items</th>
        </tr>
        <tr>
            <th id="scenario"></th>
            <th id="item"></th>
            <th id="total"></th>
            <th id="cart"></th>
        </tr>
       </table>
            <button onclick="discount()" class="button button2" style="margin-left:350px">Promo Code</button>
            <button onclick="checkout()" class="button button2">Checkout</button>
            <button onclick="remove()" class="button button2">Clear All</button>
    </body>
</html>